Subject: [L2tpext] Please welcome Carlos Pignataro as L2TPEXT WG co-Chair

From: Mark Townsley <[email-masked]>
Date: Tue, 05 Sep 2006 21:12:45 +0200

Group,

Ron da Silva has asked to step down as chair as his current day job will 
not allow him to devote the time necessary to be a WG chair. Carlos has 
been running a lot of the operations of this group as Secretary, and he 
has agreed to move into the vacant seat left by Ron. Carlos and Ignacio 
will continue to chair the group until its milestones are completed 
(with Carlos recusing himself as chair for those documents he remains 
co-editor on).

Thanks to Ron for his leadership over the past year and a half, and 
please welcome Carlos to his new post.

- Mark

_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext